<?php

include_once 'EasyRdf.php';
$foaf = new \EasyRdf_Graph('http://njh.me/foaf.rdf');
$foaf->load();
$author = $foaf->primaryTopic();
echo 'Main author name is: ', $author->get('foaf:name'), PHP_EOL;
